<div
  class="container"
  style="
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #f4f4f4;
    font-family: Arial, sans-serif;
  "
>
  <div style="text-align: center">
    <img src="../../assets/404 error with people holding the numbers-pana.png" alt="Your Image" style="max-width: 40%; height: auto; margin-bottom: 20px;" />
    <p style="font-size: 1.5em; color: #777">
      Let's get you back <a routerLink="/">home</a>.
    </p>
  </div>
</div>
